body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: #f9f9f9;
    margin: 0;
    padding: 20px;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f2eff3;
    padding: 20px;

    border-bottom: 2px solid #8e4f9e ;
}

.logo img {
    width: 150px;
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
}

h1, h2, h3 {
    font-family: "Abril Fatface", sans-serif;
    font-weight: 700;
}

p {
    font-family: "Ubuntu", sans-serif;
}


nav ul {
    list-style: none;
    display: flex;
    gap: 30px;
    padding: 0;
    margin: 0;
}

nav ul li a {
    color:  #259e35;
    text-decoration: none;
}

.menu-toggle {
    display: none; /* caché sur grand écran */
    font-size: 30px;
    cursor: pointer;
    color: white;
    position: relative;
    z-index: 1000;
}

nav ul li a.active {
    border-bottom: 2px solid #259e35;
    color: #259e35;
    padding-bottom: 1px;
}

nav ul li a:hover {
    border-bottom: 2px solid #259e35;
    padding-bottom: 2px;
    transition: 0.1s; /* effet doux */
}

.legal-container {
    max-width: 800px;
    margin: 40px auto;
    background: #fff;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}

h1 {
    color: #259e35;
    text-align: center;
}

h2 {
    border-left: 4px solid #259e35;
    padding-left: 10px;
    margin-top: 30px;
    color: #444;
}

hr {
    border: 0;
    height: 1px;
    background: #eee;
    margin: 20px 0;
}

.back-link {
    margin-top: 40px;
    text-align: center;
}

.back-link a {
    text-decoration: none;
    color: #259e35;
    font-weight: bold;
}

.back-link a:hover {
    text-decoration: underline;
}